/*@override
http://192.168.178.21/Granacher/gaessler/css/basic.css

*/
BODY, HTML
{
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bg-linie.gif);
	background-repeat: repeat-x;
	background-position: 0px 48px;
	background-color: #E6E6E6;
}
A, IMG
{
	border: none;
	outline: none;
}
#container
{
	width: 900px;
	margin: 50px auto 0;
	position: relative;
}
#header
{
	float: left;
	margin: 0px 0 0;
	border: 1px solid #FFF;
	padding: 0;
}
#signet
{
	margin: 10px 0 0 33px;
	padding: 0;
	width: 134px;
	height: 40px;
	float: left;
	display: inline;
}
#header-img
{
	float: right;
	padding: 2px;
}
#header-img IMG#slogan
{
	border-left: 1px solid #FFF;
	margin: 0 0px;
	padding: 0 20px 0 10px;
	background-color: #4D4D4D;
}
#header-navi
{
	display: inline;
	width: 671px;
	float: left;
	padding: 0px 0px 0 198px;
	margin: 0;
}
#header-navi UL
{
	padding: 0 0 0 33px;
	margin: 0;
}
#header-navi UL LI
{
	display: inline;
	float: left;
	margin: 0;
	font-size: 11px;
	color: #FFF;
	height: 16px;
	padding: 0px 28px;
	/*[empty]font-weight:;*/
	border-right: 1px solid #FFF;
}
#header-navi UL LI.sub-last
{
	padding-right: 28px;
}
#header-navi UL LI.sub-first
{
	border-left: 1px solid #FFF;
}
#header-navi UL LI A
{
	color: #222;
	display: block;
	padding: 2px 0 0;
	text-decoration: none;
}
#header-navi UL LI A:hover
{
	color: #666;
}
#navi
{
	margin: 10px 0px 0 0;
	float: left;
	width: 562px;
	height: 30px;
	padding: 0 0px 30px 252px;
	overflow: visible;
	background-image: url(../images/sonne.gif);
	background-position: 528px 0px;
	background-repeat: no-repeat;
}
#navi UL LI
{
	display: inline;
}
#adresse
{
	position: absolute;
	width: 118px;
	height: 103px;
	left: 83px;
	top: 95px;
}
#adresse A
{
	text-decoration: none;
}
#adresse A:hover
{
	text-decoration: underline;
}
#content-wrapper
{
	padding-bottom: 30px;
	float: left;
	width: 898px;
	background-color: #E6E6E6;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
#content
{
	float: right;
	width: 490px;
	padding: 0px 0px 20px 0;
}
#content P IMG, #content .WebYepGalleryImage IMG
{
	float: left;
	margin: 5px 5px 0px 0;
}
#content P IMG:hover, #content .WebYepGalleryImage IMG:hover
{
}
#right
{
	float: right;
	width: 130px;
	padding: 40px 20px 0 0;
}
#right IMG
{
	border: 1px solid #333;
	margin: 0 0 10px;
}
#right UL
{
	padding: 0;
	margin: 0;
}
#right UL LI
{
	padding-bottom: 7px;
}
#left
{
	float: left;
	width: 205px;
	padding: 5px 0 0 20px;
}
P
{
	font-size: 11px;
	color: #333;
	margin: 0;
	line-height: 15px;
	padding: 0px 0 5px 5px;
	display: block;
}
#content P
{
	font-size: 12px;
	color: #333;
	margin: 0;
	line-height: 19px;
	padding: 0px 0 5px 0px;
}
UL LI
{
	font-size: 11px;
	color: #555;
}
H2
{
	font-size: 18px;
	color: #222;
	display: inline-block;
	padding: 2px 40px 2px 0px;
	margin: 0 0 10px;
}
#left H3
{
	font-size: 11px;
	color: #FFF;
	background-color: #222;
	display: block;
	padding: 2px 40px 2px 5px;
	margin: 0 0 10px;
	font-weight: normal;
	text-transform: uppercase;
}
#content H3
{
	background-image: url(../images/h2.gif);
	background-position: 0 21px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 20px 0 10px 20px;
	font-weight: bold;
	font-size: 14px;
	color: #222;
}
#content DIV.projekt H3
{
	padding-top: 5px;
}
#content H4
{
	font-size: 12px;
	color: #222;
	padding: 15px 40px 0px 5px;
	margin: 0 0 5px;
}
A
{
	color: #333;
}
A:hover
{
	text-decoration: none;
}
#left P
{
	padding-bottom: 0;
	margin: 0;
	width: 160px;
	line-height: 14px;
}
#left UL
{
	padding: 0 0 0 20px;
	margin: 5px 0 20px;
}
#left P A
{
	display: block;
	padding: 0 0 15px;
	margin: 0 0 5px;
	border-bottom: 1px solid #CCC;
}
#content UL
{
	margin: 5px 0;
	padding-left: 15px;
}
#content LI
{
	padding: 0 0 4px;
}
DIV.mitarbeiter
{
	float: left;
	width: 117px;
	margin: 0 15px 10px 0;
}
DIV.projekt
{
	float: left;
	width: 450px;
	border-bottom: 1px solid #CCC;
}
#left P#hundertjahr
{
	font-size: 14px;
	display: block;
	color: #222;
	width: 163px;
	position: absolute;
	left: 5px;
	border-bottom: 1px solid #222;
	padding: 0 0 2px 20px;
	top: 180px;
}
FORM LABEL
{
	font-size: 12px;
}
FORM TEXTAREA
{
	width: 420px;
	height: 150px;
}
#webyep_buttons
{
	display: block;
	width: 300px;
	float: none;
	position: relative;
	z-index: 999999;
}
#webyep_buttons A
{
	float: none;
}
